-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fonttools
Binary: python3-fonttools, python-fonttools-doc, fonttools
Architecture: any all
Version: 4.54.1-2
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:  Luke Faraone <lfaraone@debian.org>, Yao Wei (魏銘廷) <mwei@debian.org>
Homepage: https://github.com/fonttools/fonttools
Description: Converts OpenType and TrueType fonts to and from XML
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-all-dev, cython3 (>= 0.28.5), python3-brotli (>= 1.1.0) <!nocheck>, python3-pytest <!nocheck>, python3-scipy (>= 1.10.0) <!nocheck> | python3-munkres (>= 1.1.4) <!nocheck>, python3-setuptools, python3-glyphslib, python3-fs (>= 2.4.16) <!nocheck>, python3-lxml (>= 4.9.3) <!nocheck>, python3-ufolib2 (>= 0.16.0) <!nocheck>, python3-ufo2ft (>= 3.2.7) <!nocheck>, sphinx-common, unicode-data (>= 15.1.0), unicode-data (<< 16)
Build-Depends-Indep: python3-reportlab <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-matplotlib <!nodoc>
Package-List:
 fonttools deb devel optional arch=all
 python-fonttools-doc deb doc optional arch=all profile=!nodoc
 python3-fonttools deb python optional arch=any
Checksums-Sha1:
 ce4f0671450893f1881fc8e23c102fd4c095232d 2641036 fonttools_4.54.1.orig.tar.xz
 9597be8d8e1b6546c6f51ae74515321d51fb1a77 12056 fonttools_4.54.1-2.debian.tar.xz
Checksums-Sha256:
 c0313a540367da873c8d5fe3a19280e65c5cd88c402c4f0002b5792c095dc406 2641036 fonttools_4.54.1.orig.tar.xz
 bfaf4f9487e861725b794d14f150b4f36c8a76afc24e28d205fdac3dd84ce22c 12056 fonttools_4.54.1-2.debian.tar.xz
Files:
 a7e37669ad5c809d5db66d6c0cc38721 2641036 fonttools_4.54.1.orig.tar.xz
 45b32502b49ec503c7a21d4095218661 12056 fonttools_4.54.1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmcUXA8ACgkQwpPntGGC
Ws5QGw/9GAYcFLBv/2nPaFlPoMOd8EEkcSKppIGI3CcL97iVBYaEG3JBwMKN4yRx
YMxENjoUFLDvALLkQ83rH9ZiOPeLYggwKKkVkqISj8mHcy7jVoDNDShJlSTnJfE7
ZL5Jdy/xCnmX2HULhHQN25ng5xQPQ70XyPqjuDGxUvSme7NlFgRas6HcV2oDbIpi
kSPr1QP8qGjUwDId6/0RMCDIzvs0uw41Ql1Hjqo6fpw6il3qCW7xsYU/+BE8uF+z
cZzg+WVsuMBZLdbjpacepDyYYu1p9Q3I1QEfG6mjYZNmVRbMIkocpNuROVqZgTD9
ZnDyl23dA7ii/S9E+Qa/5kLcTSFQaKvBE6aD40Cb1Uv/vyr0GUaAXkNHyBDEJ/ND
G4KjFEnjD7zlal7EvedSjDFazzb74s4AxEzv18Dp4oMBkZrXS2Rfaij6cH01p9v3
qXmVuDhdUl3HfQ0xxB2loZFprz3GV2VmyoBMuTBpnM9ytpf2A8sRpSZqa9mIWmPN
nCb9i0nJ5/XJ3AHgBbTBLo7VwT0hbay3HhnOrZQYlMz+qgqDZ1MLJaczuzA89B7D
p5w2asUN5kMrulbT8u4Xkfro/yTZAiI6xLweTIEJirT/XJw/BoyD9lbX2G+7nLil
25EPeF0NRbW0rktEje3EdnMXt7ElcHOdL+ANBKvy9gzVas/VvQM=
=Zzuc
-----END PGP SIGNATURE-----
